<< kaiserord | FOSSEE_Signal_Processing_Toolbox | latc2tf >>

FOSSEE_Signal_Processing_Toolbox >> FOSSEE_Signal_Processing_Toolbox > lar2rc

# lar2rc

lar2rc convert log area ratios to reflection coefficients.

### Syntax

    k = lar2rc(g)

### Parameters

g:

  define log area ratios.

k:

  returns the reflection coefficients.

### Examples

    g = [0.6389 4.5989 0.0063 0.0163 -0.0163]
    k = lar2rc(g)

### Authors

- Jitendra Singh

Report an issue
<< kaiserord | FOSSEE_Signal_Processing_Toolbox | latc2tf >>